Subject: I-D Action: draft-lhwxz-hybrid-access-network-architecture-00.txt

From: [email-masked]
Date: Wed, 25 Jun 2014 02:02:35 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Hybrid Access Network Architecture
        Authors         : Nicolai Leymann
                          Cornelius Heidemann
                          Margaret Wesserman
                          Dacheng Zhang
	Filename        : draft-lhwxz-hybrid-access-network-architecture-00.txt
	Pages           : 10
	Date            : 2014-06-25

Abstract:
   In practice, people have realized that it may be difficult to update
   or rebuild existing copper networks when they are deployed in certain
   areas.  At the same time, the requirements of customers on bandwidth
   are continually increased.  This document tries to discuss the
   general network architectures which could be used to address this
   problem by bundling multiple hybrid access networks together
   according to the certain management policies.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-lhwxz-hybrid-access-network-architecture/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-lhwxz-hybrid-access-network-architecture-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/